/* Text Styles */

.CommonBody_Normal_9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.54em;
	font-weight: normal;
	color: #666666;
}
.CommonBody_Normal_10_Justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
}
.CommonBody_Normal_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.CommonBody_Normal_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #666666;
}
.CommonBody_Normal_11 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #666666;
	text-decoration:none
}
.CommonBody_Normal_11 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #666666;
	text-decoration:none
}
.CommonBody_Normal_11 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #666666;
	text-decoration:underline
}
.CommonBody_Normal_11 table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	border-width: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
.CommonBody_Normal_11 tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: black;
}
.CommonBody_Normal_11 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: black;
}
.CommonBody_Normal_Bold_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #666666;
}
.CommonBody_Normal_11_Justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
}
.CommonBody_Normal_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.CommonBody_Bold_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #666666;
}
.CommonBody_Bold_13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.CommonBody_Bold_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.Home_Page_Banner_Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.54em;
	color: #001F5B;
	font-weight: bold;
}
.Footer_privacy_policy_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.54em;
	font-weight: bold;
	color: #001F5B;
	text-decoration:none
}
.Footer_privacy_policy_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #001F5B;
	text-decoration:none
}
.Footer_privacy_policy_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #001F5B;
	text-decoration:none
}
.Footer_privacy_policy_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #001F5B;
	text-decoration:underline
}


/* Borders */

.Grey_Full_Border { border-color: #D6D6D6; border-width: 1px; border-style: solid }

.Grey_Left_Top_Right_Border { border-top:solid 1px #D6D6D6; border-left:solid 1px #D6D6D6; border-right:solid 1px #D6D6D6; }

.Grey_Top_Border { border-top:solid 1px #D6D6D6; }

.Grey_Left_Border { border-left:solid 1px #D6D6D6; }

.Grey_Right_Border { border-right:solid 1px #D6D6D6; }

.Grey_Bottom_Border { border-bottom:solid 1px #D6D6D6; }

.Black_Full_Border { border-color: #000000; border-width: 1px; border-style: solid }

.DarkRed_Full_Border { border-color: #990000; border-width: 1px; border-style: solid }

.DarkBlue_Full_Border { border-color: #003366; border-width: 1px; border-style: solid }


#primary-navigation
{
/*	margin: 20px 10px;   */
/*	background-color: #EDF1FA;   */
/*	padding: 6px 0 6px 10px;  */
/*	font-weight: bold;   */
/*	font-size: 1em;   */
/*	text-transform: uppercase;   */
/*	text-align: left;   */
}

#primary-navigation ul 
{
	margin:0 0 0 0; 
	padding: 0; 
}

#primary-navigation li 
{
/*	list-style: none;   */
/*	display: inline;   */
/*	letter-spacing: 1px;   */
}

#primary-navigation li a 
{
	color: #fff;
/*	font-weight: bold;   */
	padding-left:0px; padding-right:40px; padding-top:20px; padding-bottom:40px;
/*	letter-spacing: 0.1em;   */
?*	text-decoration: none;  *
}

#primary-navigation li a:hover 
{
	background:transparent url('gradient-sidenav.gif') repeat-x left top;
	background-color: #AAAAAA;
	color: #000; 
	text-decoration: none !important; 
	border-bottom: none;
}

#primary-navigation li a:visited 
{
	text-decoration: none !important; 
	border: none !important;
} 